Subject: [os2genau_digest] No. 1509
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 22 Jun 2007 00:00:55 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 21 June 2007
 Number  1509
**************************************************

Subjects for today
 
1  Re:  ECS 2.O RC1 : Nicholas Lysaght" <nicholasrf at gmail dot com>
2  Re:  ECS 2.O RC1 : ecs user <user_ecs at yahoo dot com>
3  Re:  ECS 2.O RC1 : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  ECS 2.O RC1 : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  ECS 2.O RC1 : Glenn Montgomery <glenn at montysplace dot net>
6  Re:  ECS 2.O RC1 : Nicholas Lysaght" <nicholasrf at gmail dot com>
7   OOo 2.0.4 Quickstart : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 20 Jun 2007 23:05:40 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  ECS 2.O RC1

Hi All (again).

On 6/20/07, Mike O'Connor <mikeoc at internode.on dot net> wrote:
>
> Ed Durrant wrote:
> > Mike O'Connor wrote:
> >> Hi Nick.
> >>
> >> Nicholas Lysaght wrote:
> >>> Hi All.
> >>>
> >>> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If
> >>> so, what
> >>> time did you start? That might be the secret, as Mensys may be
> >>> overloaded.
> >>>
> >>> For me, I can get about 26MiB of the file, and then it stalls.
> >>>
> >>> Look forward to hearing from you.
> >>>
> >>> Regards
> >>>
> >>> NICK
> >> I started at 2007-06-19 21:37:10 AEST and finished receiving at
> >> 2007-06-20 14:42:04 AEST:
> >>
> >> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and
> >> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
> >>
> >> Haven't yet booted it - but will do so soon.
> >>
> >> Regards,
> >> Mike
> > Started last night about 6PM - 21 hours later it finished (2nd attempt
> > - first one finished 200MB early) - just burning the ISO now.
> >
> > Perhaps we should try to get a mirror site is Australia ? - but with
> > security of course.
> >
> > Cheers/2
> >
> > Ed.
> Hi Ed,
>
> That was my own thought! Someone like Ian Manners - with proof of
> entitlement provided to him.
> It would be a lot simpler if Mensys put a much tighter cap on the number
> of concurrent downloads, in order to speed them individually, with
> website notification of position in queue and estimated wait-time,
> followed up by an e-mail providing a password-qualified URI for a
> full-speed download, which would be valid for commencing during next 30
> minutes - if not accessed within that time frame, go to end of current
> queue - which is what Linspire did - as it gets a bit nerve-wracking
> watching inbound rate dropping all the way to ZERO occasionally, and
> wondering if after 5 seconds there whether it was going to drop out!
>
> Regards,
> Mike

The points you raise, Mike, are in my opinion; valid. Worst part about it
all,  I now have a 10GiB limit, and 3 tries at getting this file will make
it add up. The reason I'm writing now, is my download has stalled again,
this time with 160GiB done. At 1800, I started with  As it is directly to
Mensys website through authentication, I don't think WGet or PM Download
work here, but I may be wrong.

Oh well, there's always tomorrow :-) Thanks for your collective shoulders
<GG>.

Regards

NICK

----------------------------------------------------------------------------------
> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 20 Jun 2007 08:53:04 -0700 (PDT)
From:  ecs user <user_ecs at yahoo dot com>
Subject:  Re:  ECS 2.O RC1

> Nicholas Lysaght <nicholasrf at gmail dot com> wrote:
> As it is directly to
> Mensys website through authentication, I don't 
> think WGet or PM Download work here, but I may
> be wrong.

wget does work with the Mensys ftp download links.

       
____________________________________________________________________________________
Got a little couch potato? 
Check out fun summer activities for kids.
http://search.yahoo dot com/search?fr=oni_on_mail&p=summer+activities+for+kids&cs=bz 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 21 Jun 2007 07:11:44 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ECS 2.O RC1

Nicholas Lysaght wrote:
> Hi All (again).
>
> On 6/20/07, Mike O'Connor <mikeoc at internode.on dot net> wrote:
>>
>> Ed Durrant wrote:
>> > Mike O'Connor wrote:
>> >> Hi Nick.
>> >>
>> >> Nicholas Lysaght wrote:
>> >>> Hi All.
>> >>>
>> >>> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If
>> >>> so, what
>> >>> time did you start? That might be the secret, as Mensys may be
>> >>> overloaded.
>> >>>
>> >>> For me, I can get about 26MiB of the file, and then it stalls.
>> >>>
>> >>> Look forward to hearing from you.
>> >>>
>> >>> Regards
>> >>>
>> >>> NICK
>> >> I started at 2007-06-19 21:37:10 AEST and finished receiving at
>> >> 2007-06-20 14:42:04 AEST:
>> >>
>> >> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and
>> >> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
>> >>
>> >> Haven't yet booted it - but will do so soon.
>> >>
>> >> Regards,
>> >> Mike
>> > Started last night about 6PM - 21 hours later it finished (2nd attempt
>> > - first one finished 200MB early) - just burning the ISO now.
>> >
>> > Perhaps we should try to get a mirror site is Australia ? - but with
>> > security of course.
>> >
>> > Cheers/2
>> >
>> > Ed.
>> Hi Ed,
>>
>> That was my own thought! Someone like Ian Manners - with proof of
>> entitlement provided to him.
>> It would be a lot simpler if Mensys put a much tighter cap on the number
>> of concurrent downloads, in order to speed them individually, with
>> website notification of position in queue and estimated wait-time,
>> followed up by an e-mail providing a password-qualified URI for a
>> full-speed download, which would be valid for commencing during next 30
>> minutes - if not accessed within that time frame, go to end of current
>> queue - which is what Linspire did - as it gets a bit nerve-wracking
>> watching inbound rate dropping all the way to ZERO occasionally, and
>> wondering if after 5 seconds there whether it was going to drop out!
>>
>> Regards,
>> Mike
>
>
>
> The points you raise, Mike, are in my opinion; valid. Worst part about it
> all,  I now have a 10GiB limit, and 3 tries at getting this file will 
> make
> it add up. The reason I'm writing now, is my download has stalled again,
> this time with 160GiB done. At 1800, I started with  As it is directly to
> Mensys website through authentication, I don't think WGet or PM Download
> work here, but I may be wrong.
>
> Oh well, there's always tomorrow :-) Thanks for your collective shoulders
> <GG>.
>
> Regards
>
> NICK
>
Hi Nick,
I'm not sure which list it was posted on but apparently WGET does work 
with this file and allows restarts from the point reached.

Cheers/2
Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 21 Jun 2007 07:17:35 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  ECS 2.O RC1

Nicholas Lysaght wrote:
> Hi All (again).
>
> On 6/20/07, Mike O'Connor <mikeoc at internode.on dot net> wrote:
>>
>> Ed Durrant wrote:
>> > Mike O'Connor wrote:
>> >> Hi Nick.
>> >>
>> >> Nicholas Lysaght wrote:
>> >>> Hi All.
>> >>>
>> >>> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If
>> >>> so, what
>> >>> time did you start? That might be the secret, as Mensys may be
>> >>> overloaded.
>> >>>
>> >>> For me, I can get about 26MiB of the file, and then it stalls.
>> >>>
>> >>> Look forward to hearing from you.
>> >>>
>> >>> Regards
>> >>>
>> >>> NICK
>> >> I started at 2007-06-19 21:37:10 AEST and finished receiving at
>> >> 2007-06-20 14:42:04 AEST:
>> >>
>> >> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and
>> >> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
>> >>
>> >> Haven't yet booted it - but will do so soon.
>> >>
>> >> Regards,
>> >> Mike
>> > Started last night about 6PM - 21 hours later it finished (2nd attempt
>> > - first one finished 200MB early) - just burning the ISO now.
>> >
>> > Perhaps we should try to get a mirror site is Australia ? - but with
>> > security of course.
>> >
>> > Cheers/2
>> >
>> > Ed.
>> Hi Ed,
>>
>> That was my own thought! Someone like Ian Manners - with proof of
>> entitlement provided to him.
>> It would be a lot simpler if Mensys put a much tighter cap on the number
>> of concurrent downloads, in order to speed them individually, with
>> website notification of position in queue and estimated wait-time,
>> followed up by an e-mail providing a password-qualified URI for a
>> full-speed download, which would be valid for commencing during next 30
>> minutes - if not accessed within that time frame, go to end of current
>> queue - which is what Linspire did - as it gets a bit nerve-wracking
>> watching inbound rate dropping all the way to ZERO occasionally, and
>> wondering if after 5 seconds there whether it was going to drop out!
>>
>> Regards,
>> Mike
>
>
>
> The points you raise, Mike, are in my opinion; valid. Worst part about it
> all,  I now have a 10GiB limit, and 3 tries at getting this file will 
> make
> it add up. The reason I'm writing now, is my download has stalled again,
> this time with 160GiB done. At 1800, I started with  As it is directly to
> Mensys website through authentication, I don't think WGet or PM Download
> work here, but I may be wrong.
>
> Oh well, there's always tomorrow :-) Thanks for your collective shoulders
> <GG>.
>
> Regards
>
> NICK
>
Hi Nick,

I had forgotten about accessing the FTP-site at Mensys *directly*!
Just click on the "browse" adjacent to the RC1 item and that takes you 
to the actual FTP site, with nothing selected.
You can then drag the user+password-qualified URI to the desktop and 
then drop that into e.g. the SCAN folder of PM Download Center, to have 
full control of it [them]!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 21 Jun 2007 11:02:05 +0000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  ECS 2.O RC1

HI guys,

just thought I'd let you know that I started to download the RC1 this 
morning at 09:52AEST. As of now (11:03AEST) I'm at 7% so it's going to 
take forever as I'm averaging about 9kb/s (WOW) using PM Downloader. 
I'll let you know how it all went :-\

Glenn.

Mike O'Connor wrote:
> Nicholas Lysaght wrote:
>> Hi All (again).
>>
>> On 6/20/07, Mike O'Connor <mikeoc at internode.on dot net> wrote:
>>>
>>> Ed Durrant wrote:
>>> > Mike O'Connor wrote:
>>> >> Hi Nick.
>>> >>
>>> >> Nicholas Lysaght wrote:
>>> >>> Hi All.
>>> >>>
>>> >>> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If
>>> >>> so, what
>>> >>> time did you start? That might be the secret, as Mensys may be
>>> >>> overloaded.
>>> >>>
>>> >>> For me, I can get about 26MiB of the file, and then it stalls.
>>> >>>
>>> >>> Look forward to hearing from you.
>>> >>>
>>> >>> Regards
>>> >>>
>>> >>> NICK
>>> >> I started at 2007-06-19 21:37:10 AEST and finished receiving at
>>> >> 2007-06-20 14:42:04 AEST:
>>> >>
>>> >> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect, and
>>> >> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
>>> >>
>>> >> Haven't yet booted it - but will do so soon.
>>> >>
>>> >> Regards,
>>> >> Mike
>>> > Started last night about 6PM - 21 hours later it finished (2nd 
>>> attempt
>>> > - first one finished 200MB early) - just burning the ISO now.
>>> >
>>> > Perhaps we should try to get a mirror site is Australia ? - but with
>>> > security of course.
>>> >
>>> > Cheers/2
>>> >
>>> > Ed.
>>> Hi Ed,
>>>
>>> That was my own thought! Someone like Ian Manners - with proof of
>>> entitlement provided to him.
>>> It would be a lot simpler if Mensys put a much tighter cap on the 
>>> number
>>> of concurrent downloads, in order to speed them individually, with
>>> website notification of position in queue and estimated wait-time,
>>> followed up by an e-mail providing a password-qualified URI for a
>>> full-speed download, which would be valid for commencing during next 30
>>> minutes - if not accessed within that time frame, go to end of current
>>> queue - which is what Linspire did - as it gets a bit nerve-wracking
>>> watching inbound rate dropping all the way to ZERO occasionally, and
>>> wondering if after 5 seconds there whether it was going to drop out!
>>>
>>> Regards,
>>> Mike
>>
>>
>>
>> The points you raise, Mike, are in my opinion; valid. Worst part 
>> about it
>> all,  I now have a 10GiB limit, and 3 tries at getting this file will 
>> make
>> it add up. The reason I'm writing now, is my download has stalled again,
>> this time with 160GiB done. At 1800, I started with  As it is 
>> directly to
>> Mensys website through authentication, I don't think WGet or PM Download
>> work here, but I may be wrong.
>>
>> Oh well, there's always tomorrow :-) Thanks for your collective 
>> shoulders
>> <GG>.
>>
>> Regards
>>
>> NICK
>>
> Hi Nick,
> I had forgotten about accessing the FTP-site at Mensys *directly*!
> Just click on the "browse" adjacent to the RC1 item and that takes you 
> to the actual FTP site, with nothing selected.
> You can then drag the user+password-qualified URI to the desktop and 
> then drop that into e.g. the SCAN folder of PM Download Center, to 
> have full control of it [them]!
>
> Regards,
> Mike
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 21 Jun 2007 09:44:41 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  ECS 2.O RC1

Hi All.

I installed PM Downloader last night. Ran it, but within 8Mib it stopped
again. Nothing happened for a while, so downloaded it again....same result.
Walked away and came back, then sent a SOS to Mensys. Within 5 minutes it
HAD linked up again, and hasn't stopped since.

At 0930 WST I am cheerfully downloading at about 5kps. Should finish maybe
tonight. :-)

Thanks again for your support.

Regards

NICK

On 6/21/07, Glenn Montgomery <glenn at montysplace dot net> wrote:
>
> HI guys,
>
> just thought I'd let you know that I started to download the RC1 this
> morning at 09:52AEST. As of now (11:03AEST) I'm at 7% so it's going to
> take forever as I'm averaging about 9kb/s (WOW) using PM Downloader.
> I'll let you know how it all went :-\
>
> Glenn.
>
> Mike O'Connor wrote:
> > Nicholas Lysaght wrote:
> >> Hi All (again).
> >>
> >> On 6/20/07, Mike O'Connor <mikeoc at internode.on dot net> wrote:
> >>>
> >>> Ed Durrant wrote:
> >>> > Mike O'Connor wrote:
> >>> >> Hi Nick.
> >>> >>
> >>> >> Nicholas Lysaght wrote:
> >>> >>> Hi All.
> >>> >>>
> >>> >>> Has anybody successfully downloaded <eComStation 2.0 RC1> yet? If
> >>> >>> so, what
> >>> >>> time did you start? That might be the secret, as Mensys may be
> >>> >>> overloaded.
> >>> >>>
> >>> >>> For me, I can get about 26MiB of the file, and then it stalls.
> >>> >>>
> >>> >>> Look forward to hearing from you.
> >>> >>>
> >>> >>> Regards
> >>> >>>
> >>> >>> NICK
> >>> >> I started at 2007-06-19 21:37:10 AEST and finished receiving at
> >>> >> 2007-06-20 14:42:04 AEST:
> >>> >>
> >>> >> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect,
> and
> >>> >> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
> >>> >>
> >>> >> Haven't yet booted it - but will do so soon.
> >>> >>
> >>> >> Regards,
> >>> >> Mike
> >>> > Started last night about 6PM - 21 hours later it finished (2nd
> >>> attempt
> >>> > - first one finished 200MB early) - just burning the ISO now.
> >>> >
> >>> > Perhaps we should try to get a mirror site is Australia ? - but with
> >>> > security of course.
> >>> >
> >>> > Cheers/2
> >>> >
> >>> > Ed.
> >>> Hi Ed,
> >>>
> >>> That was my own thought! Someone like Ian Manners - with proof of
> >>> entitlement provided to him.
> >>> It would be a lot simpler if Mensys put a much tighter cap on the
> >>> number
> >>> of concurrent downloads, in order to speed them individually, with
> >>> website notification of position in queue and estimated wait-time,
> >>> followed up by an e-mail providing a password-qualified URI for a
> >>> full-speed download, which would be valid for commencing during next
> 30
> >>> minutes - if not accessed within that time frame, go to end of current
> >>> queue - which is what Linspire did - as it gets a bit nerve-wracking
> >>> watching inbound rate dropping all the way to ZERO occasionally, and
> >>> wondering if after 5 seconds there whether it was going to drop out!
> >>>
> >>> Regards,
> >>> Mike
> >>
> >>
> >>
> >> The points you raise, Mike, are in my opinion; valid. Worst part
> >> about it
> >> all,  I now have a 10GiB limit, and 3 tries at getting this file will
> >> make
> >> it add up. The reason I'm writing now, is my download has stalled
> again,
> >> this time with 160GiB done. At 1800, I started with  As it is
> >> directly to
> >> Mensys website through authentication, I don't think WGet or PM
> Download
> >> work here, but I may be wrong.
> >>
> >> Oh well, there's always tomorrow :-) Thanks for your collective
> >> shoulders
> >> <GG>.
> >>
> >> Regards
> >>
> >> NICK
> >>
> > Hi Nick,
> > I had forgotten about accessing the FTP-site at Mensys *directly*!
> > Just click on the "browse" adjacent to the RC1 item and that takes you
> > to the actual FTP site, with nothing selected.
> > You can then drag the user+password-qualified URI to the desktop and
> > then drop that into e.g. the SCAN folder of PM Download Center, to
> > have full control of it [them]!
> >
> > Regards,
> > Mike
> >

> >
> > 
> 
> >
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 21 Jun 2007 23:04:07 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   OOo 2.0.4 Quickstart

Hi,

I installed OOo 2.0.4 today and everything was working OK. Then I tried 
clicking the Quickstart icon and was pleased how quickly Open Office 
started. However later when I tried it again it didn't open the writing 
program and the Quickstart icon remained crosshatched. I then found that 
I couldn't shut down the computer by right clicking on the desktop and 
choosing shutdown. However I could by clicking on the Power icon and 
then selecting power off.
After restarting I was able to shut down by right clicking on the 
desktop and choosing shutdown. However if I use Quickstart for Open 
Office the same shutdown problem occurs.
Has anyone else had this problem?

Regsrds,

Alan Duval
----------------------------------------------------------------------------------